Bug 1289081 - nodejs-libxmljs-0.17.0 is available
nodejs-libxmljs-0.17.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-libxmljs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 07:16 EST by Upstream Release Monitoring
Modified: 2016-01-19 13:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-19 13:36:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.16.0 (#1289081) (1.05 KB, patch)
2015-12-07 07:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.16.1 (#1289081) (1.05 KB, patch)
2015-12-09 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.17.0 (#1289081) (1.05 KB, patch)
2016-01-13 19:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-07 07:16:32 EST
Latest upstream release: 0.16.0
Current version/release in rawhide: 0.15.0-1.fc24
URL: http://npmjs.org/package/libxmljs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-07 07:16:42 EST
Created attachment 1103198 [details]
[patch] Update to 0.16.0 (#1289081)
Comment 2 Upstream Release Monitoring 2015-12-07 07:20:09 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12098414
Comment 3 Upstream Release Monitoring 2015-12-09 07:15:15 EST
Latest upstream release: 0.16.1
Current version/release in rawhide: 0.15.0-1.fc24
URL: http://npmjs.org/package/libxmljs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-09 07:15:23 EST
Created attachment 1103848 [details]
[patch] Update to 0.16.1 (#1289081)
Comment 5 Upstream Release Monitoring 2015-12-09 07:18:10 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12124390
Comment 6 Upstream Release Monitoring 2016-01-13 19:13:03 EST
Latest upstream release: 0.17.0
Current version/release in rawhide: 0.15.0-1.fc24
URL: http://npmjs.org/package/libxmljs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-13 19:13:12 EST
Created attachment 1114617 [details]
[patch] Update to 0.17.0 (#1289081)
Comment 8 Upstream Release Monitoring 2016-01-13 19:17:58 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12539385
Comment 9 Upstream Release Monitoring 2016-01-19 13:34:08 EST
tomh's nodejs-libxmljs-0.17.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712365
Comment 10 Tom Hughes 2016-01-19 13:36:26 EST
Built in f24-nodejs4 side tag.

Note You need to log in before you can comment on or make changes to this bug.